<nav
class="border-gray-200 px-2 sm:px-4 py-2.5 rounded font-utama"
>
<div
  class="container flex flex-wrap justify-between items-center mx-auto"
>
  <a href="/whoami" class="flex">
    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M21 4H3C2.73478 4 2.48043 4.10536 2.29289 4.29289C2.10536 4.48043 2 4.73478 2 5V19C2 19.5304 2.21071 20.0391 2.58579 20.4142C2.96086 20.7893 3.46957 21 4 21H20C20.5304 21 21.0391 20.7893 21.4142 20.4142C21.7893 20.0391 22 19.5304 22 19V5C22 4.73478 21.8946 4.48043 21.7071 4.29289C21.5196 4.10536 21.2652 4 21 4V4ZM12 13C8.691 13 6 10.309 6 7H8C8 9.206 9.794 11 12 11C14.206 11 16 9.206 16 7H18C18 10.309 15.309 13 12 13Z" fill="#CACDD3"/>
        </svg>
    <span
      class="self-center text-lg font-semibold whitespace-nowrap text-white"
      >TokoPakEdi</span
    >
  </a>
  <div class="flex items-center md:order-2">
    <button
      type="button"
      class="flex mr-3 text-sm bg-second rounded-full md:mr-0 focus:ring-4 focus:ring-gray-300"
      id="user-menu-button"
      aria-expanded="false"
      data-dropdown-toggle="dropdown"
    >
    
      <svg
        width="24"
        height="24"
        viewBox="0 0 24 24"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M12.9239 16.4799C14.7738 16.4799 16.2734 14.9802 16.2734 13.1302C16.2734 11.2802 14.7738 9.78049 12.9239 9.78049C11.074 9.78049 9.57441 11.2802 9.57441 13.1302C9.57441 14.9802 11.074 16.4799 12.9239 16.4799Z"
          fill="#A0616A"
        />
        <path
          d="M11.8632 10.4504C11.8632 10.4504 13.4263 10.8691 14.2358 11.0366C15.0453 11.2041 14.9615 10.7296 14.9615 10.7296C14.9615 10.7296 16.0222 10.8691 15.9664 10.7575C15.9105 10.6458 16.413 10.0596 15.8268 9.38967C15.2406 8.71973 15.4081 8.21727 15.4081 8.21727H14.9057L14.7661 8.02187H13.9846C13.9846 8.02187 13.1205 7.26412 11.5853 7.48744C10.0501 7.71075 8.23462 8.30101 8.06714 9.22219C8.04442 9.34713 8.01452 9.48595 7.97979 9.63256C7.56 11.4049 8.45195 13.0633 9.37707 14.6323C9.60443 15.0178 10.7042 15.8587 10.676 15.2818C10.6479 14.7049 9.68607 13.4093 10.356 13.3256C11.0259 13.2418 12.1703 11.5391 11.8632 10.4504Z"
          fill="#2F2E41"
        />
        <path
          d="M11.0238 23.9592C10.3772 23.9075 9.73599 23.8021 9.10682 23.6442L9.14209 22.9762L9.43536 17.6649L9.43802 17.6241H15.3383L16.2642 22.5146L16.3891 23.1745C16.1447 23.2695 15.8976 23.3591 15.6452 23.4379C15.6424 23.4379 15.6424 23.4406 15.6397 23.4406C15.2895 23.5492 14.9337 23.6442 14.5752 23.723C14.0986 23.8258 13.6163 23.9001 13.1308 23.9456C12.7555 23.9829 12.3785 24.001 12.0013 23.9999C11.6754 24 11.3469 23.9864 11.0238 23.9592Z"
          fill="#6C63FF"
        />
        <path
          d="M7.23054 23.0142C6.9862 22.9083 6.74993 22.7943 6.51646 22.6748L6.41597 22.6232C6.34809 22.5879 6.27755 22.5499 6.20966 22.5119C6.11726 22.4603 6.02764 22.4087 5.9408 22.3571C5.85661 22.3082 5.76977 22.2566 5.68558 22.2051C5.68014 22.2023 5.67749 22.1996 5.67206 22.1996C5.37879 22.0123 5.09096 21.8194 4.814 21.6104C4.76787 21.5751 4.72169 21.5398 4.67546 21.5045L4.62666 20.7224L4.6972 20.679L9.43536 17.6648L9.50047 17.6241L9.5059 17.6214L10.1738 17.6241V20.1114C10.5513 20.6572 10.8065 21.8004 10.964 23.2966C10.9858 23.5112 11.0047 23.7311 11.0238 23.9592C10.3772 23.9075 9.736 23.8021 9.10683 23.6442C9.03895 23.6306 8.97372 23.6144 8.90584 23.5953C8.51014 23.4918 8.12039 23.3667 7.73834 23.2206C7.62153 23.1772 7.50751 23.131 7.39349 23.0848L7.38262 23.0794C7.33369 23.0577 7.27946 23.036 7.23054 23.0142Z"
          fill="#2F2E41"
        />
        <path
          d="M6.20967 22.5119C6.11726 22.4603 6.02764 22.4087 5.9408 22.3571C5.85661 22.3082 5.76977 22.2567 5.68558 22.2051C5.68014 22.2023 5.6775 22.1996 5.67206 22.1996C5.37879 22.0123 5.09096 21.8195 4.81401 21.6104C4.76787 21.5751 4.72169 21.5398 4.67546 21.5045C4.65385 21.4855 4.63209 21.4692 4.60757 21.4502C4.43389 21.3171 4.26552 21.1786 4.10258 21.032C4.09449 21.0266 4.08904 21.0184 4.08083 21.013C4.24536 20.8865 4.42984 20.7883 4.62666 20.7224L4.81944 20.7795L6.19337 21.1922L6.20146 21.7489L6.20967 22.5119Z"
          fill="#2F2E41"
        />
        <path
          d="M17.7793 22.5201C17.6978 22.5635 17.6164 22.607 17.535 22.6477C17.5159 22.6585 17.4997 22.6667 17.4834 22.6748C17.3747 22.7291 17.2689 22.7834 17.1603 22.835C17.1575 22.8378 17.1521 22.8378 17.1521 22.8405C17.1466 22.8432 17.1386 22.8459 17.1331 22.8486C16.8888 22.9654 16.6417 23.074 16.3891 23.1745C16.1447 23.2695 15.8976 23.3591 15.6452 23.4379C15.6424 23.4379 15.6424 23.4406 15.6397 23.4406C15.2895 23.5492 14.9337 23.6442 14.5752 23.723C14.5712 23.4999 14.6005 23.2775 14.6622 23.0631L14.6649 23.0251L14.8985 19.2452L14.5861 17.6241L15.4822 17.4911L20.4104 20.144C20.4104 20.144 19.8673 20.6871 17.6381 21.8439C17.441 21.9462 17.7304 22.2865 17.7793 22.5201Z"
          fill="#2F2E41"
        />
        <path
          d="M13.0711 23.2939C12.7181 23.3265 12.3597 23.3428 12.0013 23.3428C11.6537 23.3428 11.3089 23.3292 10.964 23.2967C10.9858 23.5112 11.0047 23.7311 11.0238 23.9592C11.3469 23.9864 11.6754 24 12.0013 24C12.3785 24.001 12.7555 23.9829 13.1308 23.9456C13.6163 23.9002 14.0986 23.8258 14.5753 23.723C14.5712 23.4999 14.6006 23.2775 14.6622 23.0631L14.6649 23.0251C14.1407 23.1527 13.6081 23.2425 13.0711 23.2939ZM23.3319 8.05494C22.7582 6.40665 21.8318 4.90335 20.6174 3.64989C19.403 2.39642 17.9298 1.42296 16.3006 0.797372C14.6713 0.171786 12.9252 -0.0908625 11.1841 0.0277419C9.44289 0.146346 7.74855 0.643349 6.21917 1.48409C4.6898 2.32484 3.36222 3.48909 2.32899 4.89566C1.29577 6.30222 0.581761 7.91725 0.236778 9.62813C-0.108205 11.339 -0.0758664 13.1046 0.331537 14.8017C0.73894 16.4987 1.5116 18.0865 2.59564 19.4543C2.70422 19.5901 2.8156 19.7259 2.92962 19.8562C2.94049 19.8671 2.94593 19.8752 2.95402 19.8834C3.23434 20.2067 3.53258 20.514 3.84734 20.8039C3.92344 20.8745 4.00207 20.9451 4.08082 21.013C4.08904 21.0184 4.09447 21.0266 4.10256 21.032C4.2655 21.1786 4.43389 21.3171 4.60757 21.4502C4.63209 21.4692 4.65383 21.4855 4.67544 21.5045C4.72171 21.5398 4.7679 21.5751 4.81399 21.6104C5.09095 21.8195 5.37878 22.0123 5.67205 22.1996C5.67748 22.1996 5.68014 22.2023 5.68557 22.2051C5.76976 22.2566 5.85659 22.3082 5.94078 22.3571C6.02776 22.4087 6.11739 22.4603 6.20966 22.5119C6.27754 22.5499 6.34807 22.5879 6.41595 22.6232L6.51645 22.6748C6.74993 22.7943 6.98618 22.9083 7.23053 23.0142C7.27944 23.036 7.33368 23.0577 7.3826 23.0794L7.39347 23.0848C7.50749 23.131 7.62151 23.1772 7.73831 23.2206C8.12037 23.3667 8.51012 23.4918 8.90582 23.5954C8.9737 23.6144 9.03894 23.6307 9.10682 23.6442C9.73599 23.8021 10.3772 23.9075 11.0238 23.9592C11.3469 23.9864 11.6754 24 12.0013 24C12.3785 24.001 12.7555 23.9829 13.1308 23.9456C13.6163 23.9001 14.0986 23.8258 14.5752 23.723C14.9337 23.6442 15.2894 23.5492 15.6397 23.4406C15.6424 23.4406 15.6424 23.4379 15.6452 23.4379C15.8976 23.3591 16.1447 23.2695 16.3891 23.1745C16.6416 23.074 16.8888 22.9654 17.1331 22.8486C17.1386 22.8459 17.1466 22.8432 17.1521 22.8405C17.1521 22.8377 17.1575 22.8377 17.1603 22.835C17.2689 22.7834 17.3747 22.7291 17.4834 22.6748C17.4997 22.6667 17.5159 22.6585 17.535 22.6477C17.6164 22.6069 17.6978 22.5635 17.7793 22.52C17.7847 22.5173 17.7874 22.5146 17.7928 22.5119C18.0074 22.3924 18.2192 22.2675 18.4283 22.1345C18.4853 22.0992 18.5423 22.0639 18.5993 22.0231C18.6835 21.9715 18.7649 21.9145 18.8437 21.8575C18.9496 21.7842 19.0554 21.7081 19.1587 21.6294C19.193 21.6074 19.2257 21.5829 19.2564 21.5561C19.509 21.366 19.7533 21.1651 19.9868 20.9532C21.7576 19.3753 23.0206 17.3076 23.616 15.0116C24.2115 12.7157 24.1126 10.2947 23.3319 8.05495L23.3319 8.05494ZM19.7832 20.2527C19.4892 20.5292 19.1811 20.7903 18.86 21.0347C18.7895 21.089 18.716 21.1433 18.6428 21.1922C18.5722 21.2465 18.5016 21.2981 18.4283 21.347C18.3659 21.3904 18.3034 21.4339 18.2382 21.4746C18.2328 21.48 18.2247 21.4827 18.2192 21.4882C18.173 21.5208 18.1242 21.5506 18.078 21.5805C17.9341 21.6701 17.7848 21.7597 17.6381 21.8439C17.6029 21.8629 17.5703 21.8846 17.535 21.9036C17.5159 21.9145 17.4969 21.9254 17.4752 21.9362C17.3938 21.9824 17.3123 22.0231 17.2308 22.0666C17.22 22.0747 17.2065 22.0774 17.1956 22.0856C17.1915 22.0862 17.1877 22.0881 17.1847 22.091C17.1277 22.1209 17.0707 22.148 17.0137 22.1752C16.9648 22.1996 16.9186 22.2241 16.8697 22.2458C16.6715 22.3408 16.4679 22.4304 16.2642 22.5146C16.0497 22.6015 15.8325 22.6803 15.6126 22.7536C15.5582 22.7726 15.5012 22.7943 15.4442 22.8106C15.1862 22.892 14.9283 22.9654 14.6649 23.0251C14.1407 23.1527 13.6081 23.2425 13.0711 23.2939C12.7181 23.3265 12.3597 23.3428 12.0013 23.3428C11.6537 23.3428 11.3089 23.3292 10.964 23.2966C10.3489 23.2404 9.73952 23.1332 9.14211 22.9762C9.12036 22.9708 9.09597 22.9654 9.07423 22.9599C8.58419 22.8322 8.10411 22.6688 7.63784 22.4712C7.61345 22.4603 7.58627 22.4521 7.56453 22.4413C7.53735 22.4304 7.51295 22.4223 7.49121 22.4114C7.46403 22.4006 7.43963 22.3897 7.41523 22.3788C7.21159 22.2892 7.01339 22.1915 6.81518 22.091L6.72277 22.0421C6.5463 21.9498 6.37249 21.8547 6.20147 21.7488C6.14181 21.7163 6.07936 21.6783 6.01956 21.6402C5.95168 21.5995 5.8838 21.5561 5.81857 21.5126C5.8024 21.5017 5.78613 21.4909 5.76978 21.48C5.61771 21.3768 5.46299 21.2736 5.31636 21.1623C5.21321 21.0863 5.11271 21.013 5.01221 20.9342C4.94698 20.8854 4.88189 20.8338 4.81945 20.7795C4.77874 20.7496 4.73804 20.7143 4.69721 20.679C4.64298 20.6328 4.58862 20.5867 4.53439 20.5378C4.45021 20.4699 4.37145 20.3939 4.29535 20.3233C3.98961 20.0415 3.70042 19.7423 3.4292 19.4272C3.33693 19.324 3.24996 19.2208 3.1659 19.1122C3.14629 19.0908 3.12813 19.0681 3.11154 19.0443C1.74456 17.3185 0.909368 15.2322 0.707849 13.0398C0.506329 10.8475 0.947197 8.64383 1.97666 6.69776C3.00613 4.7517 4.5797 3.14734 6.50539 2.08041C8.43108 1.01347 10.6256 0.530091 12.8213 0.689237C15.0171 0.848384 17.119 1.64318 18.8707 2.97665C20.6225 4.31013 21.9482 6.12463 22.6864 8.19881C23.4245 10.273 23.543 12.5172 23.0275 14.6576C22.512 16.798 21.3847 18.7421 19.7832 20.2527L19.7832 20.2527Z"
          fill="#3F3D56"
        />
      </svg>
      <h3 class="px-3 py-1 text-abu font-bold">Profile</h3>
    </button>


  </div>
  
</div>
</nav>